import logging
import verboselogs
import coloredlogs

from houston import Houston


# Install verbose logs
verboselogs.install()

# Create a logger object.
logger = logging.getLogger('Houston_Log')

# Install colored logs
coloredlogs.install(level='INFO',
                    logger=logger,
                    fmt='%(asctime)s,%(msecs)03d %(hostname)s %(levelname)s %(message)s')  # noqa: E501

logger.info('Lewis Companion Software Started.')

if __name__ == '__main__':
    app = Houston(logger)
    app.run()
